//-----------IFTTT通知-----------
  //第2頁
function main_IftttConditionTriggerSecondPageCheckDefineMessage_blur(that)
{
	var Class = new IftttConditionTriggerSecondPage();
	Class.CheckDefineMessage(that);
	Class = null;
}
function main_IftttConditionTriggerSecondPageCheckKey_blur(that)
{
	var Class = new IftttConditionTriggerSecondPage();
	Class.CheckKey(that);
	Class = null;
}
function main_IftttConditionTriggerSecondPageCheckEventName_blur(that)
{
	var Class = new IftttConditionTriggerSecondPage();
	Class.CheckEventName(that);
	Class = null;
}
function main_IftttConditionTriggerSecondPageCheckDeadband_blur(that)
{
	var Class = new IftttConditionTriggerSecondPage();
	Class.CheckDeadband(that);
	Class = null;
}